1 comment
Comment actions Permalink

RubyMine doesn't fully support Subversion 1.7 working copies at the moment. You can install "Subversion 1.7 Experimental Integration" plugin from Settings | Plugins and set the VCS to Subversion 1.7 in Settings | Version Control if you want to try the experimental integration.

0

Please sign in to leave a comment.